[434M_hazy_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_partly_clouded02
Cloud_Scale = 5.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.270000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.420580
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 69.309998
Specular_Alpha = 0.160000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[434O_M_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 315.000000
FogGreen = 0.510000
FogRed = 0.510000
FogStart = -131.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.350000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[434O_M_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 585.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = 24.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 6280.000000
SuperbowlFogStart = -5060.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[434O_N_hazy_heavycloud] - night
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 0.200000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale = 0.000000
DiffuseBlue = 0.0000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.260000
FogBlue = 0.190000
FogEnd = 90.000000
FogGreen = 0.190000
FogRed = 0.200000
FogStart = 2.500000
Greenstein_Value = 0.000000
Inscattering = 0.006000
Mie_Multiplier = 0.000010
MipMapBias = -3.000000
Particle_Lighting = 1.5900000
Rayleigh_Multiplier = 0.0860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 97.029999
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = -0.631054 -0.643243 -0.256059 
SunOffset = 0.100000
Sun_Intensity = 65.000000
SuperbowlFogEnd = 300.000000
SuperbowlFogStart = -25.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.1840000
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.440000
Terrain_Reflectance_Red = 0.460000
Turbidity = 0.000000
UseFog = true